<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="500d803f390c52146a4bc7b81b290433">
  <dict>
    <!--2023-02-11 09:56:09.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:09.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:56:09.000-->
    <int key="num_match_short">7</int>
    <!--2023-09-22 16:39:18.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-09-22 16:39:18.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-09-23 09:39:03.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-09-23 09:39:03.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2023-09-23 09:39:03.000-->
    <string key="virtualnet_operatorname">spusu</string>
  </dict>
</config>
